Subject: bug#20968: 25.0.50; Be able to specify the output directory for `byte-compile-file'

From: Dmitry Gutov <[email-masked]>
Date: Sun, 5 Jul 2015 17:54:07 +0300

On 07/05/2015 05:35 PM, Eli Zaretskii wrote:

> To get a question answered, they must first ask it, exactly like they
> would on gnu.emacs.help.

In all likelihood, someone has asked their question before.

> All our mailing lists are indexed by Google, exactly like stack-foo.

The strong points of stack-foo that I've mentioned in parentheses, make 
a big difference.

> It sounds like we don't want to, or have given up in advance.  In that
> case, the result is known up front.

Personally, I don't want to. The stack-foo people have put a lot of work 
into making asking questions and finding answers as smooth as possible.

An entirely open platform like that would be better, of course, but I 
don't think we have the manpower for that.